Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0600

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2015-0600
Last Modified 13 Feb 2015 10:01:12
Published 07 Feb 2015 10:59:07
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-0600

Summary

The mobility extension on Cisco Unified IP 9900 phones with firmware 9.4(.1) and earlier allows remote attackers to cause a denial of service (logoff) via crafted packets, aka Bug ID CSCuq12139.

Vulnerable Systems

Operating System

  • Cisco Unified Ip Phones 9900 Series Firmware 9.4%28.1%29


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=37341

CISCO - 20150203 Cisco Unified IP Phone 9900 Series Mobility Extension Availability Vulnerability

XF - cisco-ipphones-cve20150600-dos(100726)

BID - 72481


Last Updated: 27 May 2016 11:07:48